
ORTSBattery( Mode ( Switch ) Delay      ( 2s ) 
)
ORTSMasterKey( Mode ( Manual ) DelayOff ( 5s )
)
ORTSTractionCutOffRelay ( Manual )
ORTSTractionCutOffRelayClosingDelay ( 6s )
ORTSPowerOnDelay                    ( 5s )
ORTSAuxPowerOnDelay                 ( 10s )